# Error message displayed as combobox item when an API failed and the suggestions could not load
comboboxWithApi.apiError = 無法載入結果。按一下以重試。
# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = 清除輸入和選擇
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = 重新載入
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = 錯誤
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = 載入選項失敗
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = 正在載入...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = 正在載入更多...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = 找不到結果
